<div class="flex-inline-box">
  <div class="number-of-box">
    {{ numberOf }}
  </div>
  <div class="avatar-box">
    <img class="avatar-img" src="https://images.unsplash.com/photo-1511954766786-1f88f53fb528?ixid=MnwxMjA3fDB8MHxzZWFyY2h8Mnx8YnVnfGVufDB8fDB8fA%3D%3D&ixlib=rb-1.2.1&w=1000&q=80"/>
  </div>
  <div>
    <div class="currency-box">
      {{ bid.currency }}
    </div>
    <div class="value-box">
      {{ bid.bidValue }}
    </div>
  </div>
</div>
<div class="flex-inline-box">
  <div class="artist-name-box">{{ bid.ownerName }}</div>
</div>
